/* NOTE Ensure that if you change this file you update the 'v' parameter in the href to it in template.xhtml */
@CHARSET "UTF-8";

/* page header */
h2 {
	text-align: center !important;
}

body {
	background-image: url('images/contentripples.jpg');
	background-repeat: repeat;
}

/* menu links */
a.ripplelink {
	font-size: 13px !important;
}

/* skyve alignment styles */
.left {
	text-align: left;
}
span.left {
	display: block;
}
.center {
	text-align: center;
}
span.left {
	display: block;
}
.right {
	text-align: right;
}
span.right {
	display: block;
}

/* disabled ui override to make more legible */
body .ui-state-disabled {
	opacity: 0.7;
}

/* skyve form label alignment (left always on phone) */
.leftFormLabel {
	text-align: left;
}
@media (min-width: 641px) {
	.rightFormLabel {
		text-align: right;
	}
	.centerFormLabel {
		text-align: center;
	}
}
@media (max-width: 640px) {
	.rightFormLabel {
		text-align: left;
	}
	.centerFormLabel {
		text-align: left;
	}
}

/* data tables */
.ui-datatable tbody td {
	text-align: center;
}

@media (min-width: 641px) {
	.topbar-title {
		font-size: 16px;
		font-weight: bold;
		vertical-align: middle;
		color: white;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
		position: absolute;
		top: 30px;
		left: 290px;
		width: 50%;
	}

	/* do not display wizard steps on small screens while floating */
	.ui-sticky .wizardNavBarSteps {
		display: none;
	}
}
@media (max-width: 640px) {
	.topbar-title {
		display: none;
	}
}

.info {
	background-color: rgba(223, 96, 17, 0.1);
	border-color: rgb(189, 189, 189);
	border-radius: 3px;
	border-style: solid;
	border-width: 1px;
	width: 100%;
	padding: 10px;
}

.info tbody td {
	vertical-align: middle;
}

.topbar-menu li a span {
	display: inline !important;
} 

@media(max-width: 1024px) {
	.topbar-menu-tooltip {
		display: none !important;
	}	
}

@media (min-width: 1025px) {
	.footerLeft {
		text-align: left;
	}
	.footerRight {
		text-align: right;
	}
}
@media (max-width: 1024px) {
	.footerLeft {
		text-align: center;
	}
	.footerRight {
		text-align: center;
	}
}

/* currently declaration always starts with a paragraph which means it's mis-aligned with the declaration checkbox */
.declaration p:first-child {
	margin-top: 0 !important;
}

.subheader {
	font-weight:bold;
	text-decoration: underline;
}

/* Used on home pages to toggle text differences for mobility and non-mobility devices */
.homePageDesktopText {
    display:inline;
}
.homePageMobilityText {
    display:none;
}
@media (max-width: 1024px) {
    .homePageDesktopText {
        display:none;
    }
    .homePageMobilityText {
        display:inline;
    }
}

/* Get rid of the steps line as it does not look good when the steps overflow over multiple lines. */
body .ui-steps:before {
	content: none;
}

/* Centre the horizontal overflow of steps */
.ui-steps-item {
	display: inline-block !important;
	float: none !important;
}

/* Reduce padding on each step */
.ui-steps-item .ui-menuitem-link {
	padding: 10px 0 0 0 !important;
}

body.layout-compact .ui-steps .ui-steps-item .ui-menuitem-link {
	text-align: center;
	background-color: transparent;
}

/* Place the step title number on top of the name. */
body.layout-compact .ui-steps .ui-steps-item .ui-menuitem-link .ui-steps-number {
	display: inline-block;
	font-size: 125%;
	margin-bottom: 5px;
    padding: 12px 16px;
    width: 20px;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
}

body.layout-compact .ui-steps .ui-steps-item .ui-menuitem-link .ui-steps-title {
	display: block;
	margin-left: 0;
}

.rev-wizard-nav {
	margin-left: auto;
	margin-right: auto;
}

.ui-shadow {
	box-shadow: none;
}

.rev-wizard-nav .ui-panelgrid-cell {
	border-style: none;
}

.rev-wizard-nav-next {
	float: right;
}

/* Fixes a bug where reducing screen width causes a data-table's columns to take up less space than they should. */
.ui-datatable table {
	table-layout: auto;
}

.rev-wizard-help-button {
	float: right;
	margin: 7px;
}

.summaryColumn {
	background-color: #ffffff;
	color: #212121;
}

span.saWages {
	font-weight: bold;
	font-size: 1.2em;
}

.taxPayable {
	font-weight: bold;
}

table.taxPayableCalculation td {
	text-align: right;
	padding: 10px !important;
}

/* don't show table header for linked opinions */
#linkOpinion thead {
	display:none;
}